/* 汎用class
======================================== */

strong{
font-weight:bold;
color:#cc0000;
}

em{
color:#cc0000;
}

.fBold{
font-weight:bold;
}

.indent01{
	text-indent:-2em;
	padding:0 0 0 2em;
}

.indent02{
	text-indent:-1em;
	padding:0 0 0 1em;
}

img.icnLink {
vertical-align:middle;
margin-right:3px;
}

.josenBlk {
	border:1px solid #ccc;
	background:#ffffe0;
	padding:20px;
}

.josenBlk2 {
	border:1px solid #ccc;
	background:#fff;
	padding:20px 20px 10px;
}

.josenBlk .josenBlk_inline {
	border:1px solid #ccc;
	background:#fff;
	padding:20px;
}

.imgBlock { display :	block !important; }
.alignRight { text-align :	right !important; }
.alignLeft { text-align :	left !important; }
.alignCenter { text-align :	center !important; }
.alignMiddle { vertical-align:middle !important; }
.alignTop { vertical-align:top !important; }
.alignTxtBottom { vertical-align:text-bottom !important; }
.alignCenter div,
.alignCenter img { margin :	0px auto; }
.alignRight div,
.alignRight img { margin :	0px 0px 0px auto; }

/* ----- margin ----- */
.mbottom00 { margin-bottom :	0px !important; }
.mbottom05 { margin-bottom :	5px !important; }
.mbottom08 { margin-bottom :	8px !important; }
.mbottom10 { margin-bottom :	10px !important; }
.mbottom15 { margin-bottom :	15px !important; }
.mbottom20 { margin-bottom :	20px !important; }
.mbottom25 { margin-bottom :	25px !important; }
.mbottom30 { margin-bottom :	30px !important; }
.mbottom40 { margin-bottom :	40px !important; }
.mbottom50 { margin-bottom :	50px !important; }
.mbottom80 { margin-bottom :	80px !important; }
.mbottom120 { margin-bottom :	120px !important; }

/* ----- padding ----- */
.ptop10 { padding-top :	10px !important; }
.ptop15 { padding-top :	15px !important; }
.ptop20 { padding-top :	20px !important; }
.ptop25 { padding-top :	25px !important; }
.ptop30 { padding-top :	30px !important; }
.pbottom10 { padding-bottom :	10px !important; }
.pbottom20 { padding-bottom :	20px !important; }
.pbottom25 { padding-bottom :	25px !important; }
.pbottom30 { padding-bottom :	30px !important; }

/* ----- width ----- */
.w025 { width :	25px; }
.w030 { width :	30px; }
.w060 { width :	60px; }
.w070 { width :	70px; }
.w080 { width :	80px; }
.w080 { width :	80px; }
.w090 { width :	90px; }
.w100 { width :	100px; }
.w105 { width :	105px; }
.w110 { width :	110px; }
.w112 { width :	112px; }
.w120 { width :	120px; }
.w130 { width :	130px; }
.w132 { width :	132px; }
.w142 { width :	142px; }
.w150 { width :	150px; }
.w151 { width :	151px; }
.w155 { width :	155px; }
.w170 { width :	170px; }
.w177 { width :	177px; }
.w180 { width :	180px; }
.w190 { width :	190px; }
.w192 { width :	192px; }
.w202 { width :	202px; }
.w210 { width :	210px; }
.w220 { width :	220px; }
.w230 { width :	230px; }
.w240 { width :	240px; }
.w250 { width :	250px; }
.w260 { width :	260px; }
.w270 { width :	270px; }
.w280 { width :	280px; }
.w290 { width :	290px; }
.w300 { width :	300px; }
.w305 { width :	305px; }
.w310 { width :	310px; }
.w315 { width :	315px; }
.w320 { width :	320px; }
.w330 { width :	330px; }
.w340 { width :	340px; }
.w350 { width :	350px; }
.w360 { width :	360px; }
.w370 { width :	370px; }
.w380 { width :	380px; }
.w390 { width :	390px; }
.w400 { width :	400px; }
.w410 { width :	410px; }
.w415 { width :	415px; }
.w420 { width :	420px; }
.w430 { width :	430px; }
.w440 { width :	440px; }
.w450 { width :	450px; }
.w460 { width :	460px; }
.w470 { width :	470px; }
.w480 { width :	480px; }
.w490 { width :	490px; }
.w510 { width :	510px; }
.w530 { width :	530px; }
.w540 { width :	540px; }
.w550 { width :	550px; }
.w560 { width :	560px; }
.w610 { width :	610px; }
.w630 { width :	630px; }
.w640 { width :	640px; }

.w10p { width :	10%; }
.w15p { width :	15%; }
.w20p { width :	20%; }
.w25p { width :	25%; }
.w30p { width :	30%; }
.w40p { width :	40%; }
.w50p { width :	50%; }

.w13p { width :	13%; }
.w86p { width :	86%; }
.w35p { width :	35%; }
.w64p { width :	64%; }
.w26p { width :	26%; }
.w73p { width :	73%; }

/* ----- フロート ----- */
	
.floatL { margin:0; padding:0; float:left !important; }
.floatR { margin:0; padding:0; float:right !important; }
.clearBoth { clear:both!important; }

/* ----- 文字サイズ ----- */

.fsSmall { font-size: 0.84em; }
.fsLarge { font-size: 1.16em; }
.fsxLarge { font-size: 1.34em; }

/* ----- 要素ブロック化 ----- */

.block { display: block; }
.clearfix { zoom: 100%; }
.clearfix:after,
.boxWrap:after,
#mainInner:after { 
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0;  }
